Max CVSS 7.5 Min CVSS 7.5 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2006-0294 7.5
Mozilla Firefox before 1.5.0.1, Thunderbird 1.5 if running Javascript in mail, and SeaMonkey before 1.0 allow remote attackers to execute arbitrary code by changing an element's style from position:relative to position:static, which causes Gecko to o
07-03-2011 - 21:29 02-02-2006 - 15:06
Back to Top Mark selected
Back to Top